

restoredefaultpath

clear
close all
clc

pwdStr = pwd;
HORIZON = fullfile(pwdStr(1:min(findstr(pwdStr,filesep))),...
    getenv('COMPUTERNAME'),'synchronized','horizon');
addpath(fullfile(HORIZON,'tools'))
addpath(fullfile(HORIZON,'soda-ssp-mo'))
soda -docinstall


load('scemua-results-672-4-40-0.mat')

sodaPar.objTexNames = {'RMSE_{total sink volume}','RMSE_{discharge}','RMSE_{pressure head}'};

subplotScreen(1,2,1)
handles = sodaMatrixOfScatter(sodaPar,'obj-obj',sequences,metropolisRejects,...
    'nHistory','75%+','showRejects',true,'excludeDiag',false,'excludeTriup',false);

set(gcf,'inverthardcopy','off','paperpositionmode','auto')
print(gcf,'matrixOfScatterObjObj.eps','-depsc2','-r300','-loose')
print(gcf,'matrixOfScatterObjObj.png','-dpng','-r300')
